# Generated by Django 4.0.4 on 2022-09-08 08:00

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0036_alter_userprofile_user"),
        ("volunteers", "0021_alter_experience_notes"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="experience",
            name="position",
        ),
        migrations.AddField(
            model_name="experience",
            name="position",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to="seawatch_registration.position",
            ),
        ),
    ]
